<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role6_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{121,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,100}}</string>
                <key>sourceSize</key>
                <string>{121,100}</string>
            </dict>
            <key>Role6_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{125,2},{120,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,92}}</string>
                <key>sourceSize</key>
                <string>{120,92}</string>
            </dict>
            <key>Role6_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{247,2},{112,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,102}}</string>
                <key>sourceSize</key>
                <string>{112,102}</string>
            </dict>
            <key>Role6_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{361,2},{114,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,109}}</string>
                <key>sourceSize</key>
                <string>{114,109}</string>
            </dict>
            <key>Role6_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,113},{96,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,95}}</string>
                <key>sourceSize</key>
                <string>{96,95}</string>
            </dict>
            <key>Role6_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{100,113},{95,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,89}}</string>
                <key>sourceSize</key>
                <string>{95,89}</string>
            </dict>
            <key>Role6_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{197,113},{117,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,93}}</string>
                <key>sourceSize</key>
                <string>{117,93}</string>
            </dict>
            <key>Role6_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{316,113},{125,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,97}}</string>
                <key>sourceSize</key>
                <string>{125,97}</string>
            </dict>
            <key>Role6_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,212},{120,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,100}}</string>
                <key>sourceSize</key>
                <string>{120,100}</string>
            </dict>
            <key>Role6_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{124,212},{118,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,98}}</string>
                <key>sourceSize</key>
                <string>{118,98}</string>
            </dict>
            <key>Role6_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{244,212},{115,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,95}}</string>
                <key>sourceSize</key>
                <string>{115,95}</string>
            </dict>
            <key>Role6_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{361,212},{111,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{111,93}}</string>
                <key>sourceSize</key>
                <string>{111,93}</string>
            </dict>
            <key>Role6_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,314},{109,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,93}}</string>
                <key>sourceSize</key>
                <string>{109,93}</string>
            </dict>
            <key>Role6_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{113,314},{111,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{111,94}}</string>
                <key>sourceSize</key>
                <string>{111,94}</string>
            </dict>
            <key>Role6_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{226,314},{116,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,97}}</string>
                <key>sourceSize</key>
                <string>{116,97}</string>
            </dict>
            <key>Role6_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{344,314},{118,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,99}}</string>
                <key>sourceSize</key>
                <string>{118,99}</string>
            </dict>
            <key>Role6_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,415},{118,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,101}}</string>
                <key>sourceSize</key>
                <string>{118,101}</string>
            </dict>
            <key>Role6_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,415},{115,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,100}}</string>
                <key>sourceSize</key>
                <string>{115,100}</string>
            </dict>
            <key>Role6_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{239,415},{107,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,95}}</string>
                <key>sourceSize</key>
                <string>{107,95}</string>
            </dict>
            <key>Role6_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{348,415},{105,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,94}}</string>
                <key>sourceSize</key>
                <string>{105,94}</string>
            </dict>
            <key>Role6_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,518},{109,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,95}}</string>
                <key>sourceSize</key>
                <string>{109,95}</string>
            </dict>
            <key>Role6_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{113,518},{115,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,95}}</string>
                <key>sourceSize</key>
                <string>{115,95}</string>
            </dict>
            <key>Role6_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{230,518},{123,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,99}}</string>
                <key>sourceSize</key>
                <string>{123,99}</string>
            </dict>
            <key>Role6_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{355,518},{124,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,101}}</string>
                <key>sourceSize</key>
                <string>{124,101}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role6.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a9077ee5fd072232417a27455ca66a66$</string>
            <key>textureFileName</key>
            <string>Role6.png</string>
        </dict>
    </dict>
</plist>
